skin_newReport:
  method: post
  url: /gm_ai/skin/new_report
  params:
    version: ${version}
  data:
    image_url: ${image_url}


eyelids_plastic:
  method: post
  url: /gm_ai/eyelids/plastic
  params:
    version: ${version}
  data:
    image_url: ${image_url}
    style_id: ${style_id}


analysis_v3:
  method: post
  url: /gm_ai/plastic/analysis_v3
  params:
    device_id: ${device_id}
  data:
    image_url: ${image_url}
    landmark: ${landmark}
    cheek_style_classify_id: ${cheek_style_classify_id}



simulate_analyze:
  method: post
  url: /gm_ai/simulate/analyze
  params:
    device_id: ${device_id}
  data:
    image_url: ${image_url}
    style_id: ${style_id}
    type_id: ${type_id}


simulate_conf:
  method: get
  url: /gm_ai/simulate/conf
  params:
    type_id: ${type_id}



plastic_analystic_v2:
  method: post
  url: /gm_ai/plastic/analysis_v2
  params:
    device_id: ${device_id}
  data:
    image_url: ${image_url}
    landmark: ${landmark}
    cheek_style_classify_id: ${cheek_style_classify_id}


plastic_cheek_style_classify:
  method: get
  url: /gm_ai/plastic/cheek_style_classify
  params:
    version: ${version}


skin_user_had_test:
  method: get
  url: /gm_ai/skin/user_had_test
  params:
    device_id: ${device_id}
  isLogin: 1